<?php get_header(); ?>

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div class="item_date">
					<div class="item_date_title">
						<table cellpadding="0" cellspacing="0" width="100%">
							<tr>
								<td width="45" class="date">
									<?php the_time('M') ?><br />
									<?php the_time('d') ?>
								</td>
								<td class="title">
									<a href="<?php the_permalink() ?>"><?php the_title(); ?></a>
									<div class="item_info">
										Filed under (<?php the_category(', ') ?>) by <?php the_author() ?> @ <?php the_time('h:i a') ?>			
									</div>
								</td>
							</tr>
						</table>
					</div>
				</div>
				<div class="item_text">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>
				<div class="item_panel">
					<div class="panel_links">
						<table width="99%" cellpadding="0" cellspacing="0">
							<tr>
								<td width="80%">
									<span class="read">
										<a href="<?php the_permalink() ?>">Read More</a>
									</span>&nbsp;&nbsp;
									<span class="comm">
										<?php edit_post_link('Edit', '', ''); ?>
									</span>
								</td>
								<td>
									<span class="comm">
										<?php comments_popup_link('(0) Comments', '(1) Comment', '(%) Comments'); ?>
									</span>&nbsp;&nbsp;
								</td>
							</tr>
						</table>								
					</div>
				</div>
				<br />
				<br />

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

<?php get_footer(); ?>
